Subject: SEO Candidate - Rajeev Kumar
From: Rajeev Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 03:19:25 -0500

| | SEO  Test

Name | Rajeev Kumar
E-mail | [email-masked]
Phone Number | (91) 7210618818
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ITinfocube IT Services Pvt Ltd | SEO Executive | January 2022 | 20000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | I do not independently work on SEO for any Site.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, I have done SEO for International Websites. The country name is USA and Canada. The most of ranking on Google's First Page.

Give a list of Keywords that you have ranked and name of websites

https://askanyquery.com
https://searchkarlo.com
https://technicalsquad.net

How do you do Keyword Research? | Yes. I did keyword research. Their tool is Keyword Planner, Ahref, Semrush, and Ubersuggest.
What activities do you perform Off Page? | On the off-page, I perform the activity like blog submission, article submission, and guest posts.

| |